html,
body {
	position: relative;
	height: 100%;
}

body,
div,
p {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

a {
	text-decoration: none;
}

.swiper {
	width: 100%;
	height: 100%;
}

.flex2 {
	display: flex;
	flex-flow: column;
	align-items: center;
}

.head-box {
	position: absolute;
	z-index: 9;
	width: 100%;
	height: 42px;
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
}

.goback {
	width: 28px;
	height: 28px;
	border: 1px solid #e1e1e1;
	background-color: rgba(0, 0, 0, .05);
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	position: relative;
	left: 24px;
}

.goback img {
	width: 18px;
	height: 18px;
}

/* 全屏弹出层样式 */
.pull-img{
	width: 100%;
	height: 100%;
	overflow: scroll;
}
.pull-img .pull-height{
	height: 100%;
	width: auto;
}
.pull-img .pull-with{
	width: 100%;
	height: auto;
}